{
    "object": {
        "back_to_overview": "Return to overview",
        "back_to_nodac": "Return to nodac",
        "previous": "Previous object",
        "next": "Next object",
        "zoom_on": "Enable zoom function",
        "zoom_off": "Disable zoom function",
        "image_zoom": "With a click on the image zoom is turned on or off",
        "not_visible": "Object is not public",
        "no_resource": "No resource attached",
        "preview": "Preview in frontend",
        "create_pdf": "PDF-register card (A5)",
        "create_pdfa4": "PDF for printing (A4)",
        "create_qr": "Generate QR-Code",
        "hide_object": "Hide object",
        "show_object": "Publish object",
        "cannot_be_published": "No image available<br>Object cannot be published",
        "export_it": "Export object",
        "add_to_watchlist": "Add to watch list",
        "delete_object": "Delete object",
        "go_to_no": "Go to object no",
        "search_in_collection": "Search in collection",
        "all_collections": "All collections",
        "added_by": "Objects added by",
        "revised_last": "Objects last updated by",
        "create_filter": "Create filter",
        "filter_active": "Filter aktive",
        "inv_short": "Inv. No.",
        "kind_of": "Type of object",
        "name": "Object title",
        "name_short": "Title",
        "description": "Description",
        "mattech": "Material\/Technique",
        "mattech_short": "Mat.\/Tech.",
        "equals": "equals",
        "contains": "contains",
        "added": "Added",
        "updated": "Updated",
        "show_results": "Show results",
        "list_results": "List results",
        "export_results": "Export results",
        "change_filter": "Modify filter",
        "remove_filter": "Remove filter",
        "multiple_changes": "Multiple changes",
        "earliest_update_first": "Earliest update first",
        "last_update_first": "Last update first",
        "earliest_added_first": "Earliest added first",
        "last_added_first": "Last added first",
        "highest_first": "Highest first",
        "lowest_first": "Lowest first",
        "alphabet_za": "Alphabet (Z-A)",
        "alphabet_az": "Alphabet (A-Z)",
        "changes_order_to": "Changes order to",
        "shows_visible_only": "Lists only objects marked VISIBLE",
        "shows_all_objects": "Lists all objects",
        "shows_hidden_only": "Lists only objects marked HIDDEN",
        "last": "Last",
        "external_resource": "EXTERNAL",
        "delete_intro": "You are about deleting an object",
        "delete_hint": "The website for the object gets destroyed. Any link linking to it will not be valid anymore",
        "delete_no": "No, not really (back)",
        "delete_yes": "Yes, that's what I want",
        "be_careful": "Handle with care",
        "change_all_data": "Changes datasets selected according to the following rule",
        "which_field_change": "Please select the field to edit",
        "replace": "Replace",
        "whole_word": "Whole word",
        "letters": "Letters",
        "replace_with": "Replace with",
        "field": "Field",
        "new": "New",
        "sets_changed": "datasets will be edited",
        "nothing_to_do": "Nothing to do",
        "yes_do": "Yes, do it",
        "no_back": "No, better go back",
        "selectswithout": "Select objects without ...",
        "imageorresource": "image or resource",
        "assigned_insertions": "Assignment executed: Multiple insertions",
        "assigned_deletions": "Assignment executed: Multiple deletions",
        "all_institutions": "All institutions",
        "publish_social_media_yes": "Show SM buttons",
        "publish_social_media_no": "Hide SM buttons",
        "generate_pdf": "Generate PDF",
        "PuQi": "PuQi",
        "assignment_wrong_user_role": "Assignments to collections, series, and literature entries are always bound to an institution. These assignments can only be set by users of the user role \"museum director\". Please log in as a museum director if need be.",
        "fulltext": "Fulltext",
        "object_overview": "Object overview",
        "toggle_navigation": "Toggle navigation",
        "main_image": "Main image",
        "find_an_expert": "Find an expert",
        "return_to_list": "Return to overview",
        "quick_export": "Quick export",
        "quick_export_lido": "Quick export (LIDO)",
        "export_options": "Export options",
        "events_and_tags": "Events and Tags",
        "links_and_object_groups": "Links and object groups",
        "first_event": "First event",
        "append_to_end": "Append to end",
        "replace_the_following": "Replace the following content",
        "add_the_following": "Add the following content",
        "batch_print_qr_codes": "Print QR codes for objects",
        "qr_code_size_pt": "QR code size in pt",
        "click_to_jump_by_number": "Click to enter and navigate to a position in the pagination by a number.",
        "prev_next_disabled_for_this_type": "Navigating to the previous or next object is disabled for string-based sort options",
        "this_is_final_object": "This is the final object",
        "updated_by": "Object updated by",
        "prepend_text": "Prepend text",
        "which_field_to_transfer_from": "From which field would you like to transfer content?"
    },
    "objekt": {
        "assign_results": "Assign results",
        "assignment": "Assignment",
        "assignment_to": "Assignment to",
        "assignment_create": "Create assignment",
        "assignment_terminate": "Terminate assignment",
        "assignment_if_not_exists": "if not exists",
        "assignment_if_exists": "if exists",
        "all_objectgroups": "All object groups",
        "goto_mdid_title": "Search for Object-ID",
        "goto_mdid_explica": "If you search a certain object and you know the md:ID you can insert the ID here. The md:ID can be found when calling an object in the frontend as last part of the URL: ... oges=nnn where nnn is the md:ID.",
        "goto_without_title": "Search for incomplete object-records",
        "goto_without_explica": "By choosing an attribute from this menu you can select all object-records without entries for this attribute.",
        "goto_inv_title": "Search for inventory-number",
        "goto_inv_explica1": "By inserting a search-value you can find an object with exactly this search-value as the inventory-number.",
        "goto_inv_explica2": "By placing % directly behind a search-value you select objects with an inventory-number that start with the search-value.",
        "goto_inv_explica3": "By placing % directly before a search-value you select objects with an inventory-number that ends with the search-value.",
        "goto_inv_explica4": "By placing % directly before and directly behind a search value you select objects with the search-value somewhere inside the inventory-number.",
        "goto_inv_explica5": "By using comma as a separator you may search for more than one inventory-number.",
        "assign_visiblity": "Visiblity of results",
        "changed_visiblity": "Visibility adjusted",
        "visibility": "Visibility",
        "social_media": "Social Media",
        "allow_all": "Allow for all",
        "disallow_all": "Disallow for all",
        "all_exhibitions": "All exhibitions",
        "assign_tag": "Assign keyword",
        "visibility_explica": "Enables or disables publication of the object. Only objects with at least one ressource attached and a minimum of 24 characters as description can be published.",
        "batch_transfer": "Batch transfer"
    }
}